Comentarios (1)

1 Gramberg ha hecho un comentario el Enlace permanente

Hi,

 
the patch for hibernate is for the version 3.3.2,
but actual version of hibernate is 3.6.
 
Do I have to start with the old version or can
I use the patch with the 3.6-version as well ?
 
Or, even better, is the patch already integrated in the 3.6-version ?
 
Yours Bernhard (Berlin)

Añadir un comentario Añadir un comentario